//---------------------------------------------------------------------------------------------------------------------------
#include <WiFi.h> // Standard library for WiFi communication
//---------------------------------------------------------------------------------------------------------------------------
#include <HardwareSerial.h> // Library for UART communication
//---------------------------------------------------------------------------------------------------------------------------
#include "Enums_MODE.h" // Control and telemetry parameters
//---------------------------------------------------------------------------------------------------------------------------
#include "OLED_Display.h" // Control and telemetry parameters
//---------------------------------------------------------------------------------------------------------------------------
#include "pitches.h" // Buzzer songs
//---------------------------------------------------------------------------------------------------------------------------